﻿
#topNavWrapper {
    width: 787px;
    height: 30px;
}

#topNavWrapper ul {
    border: solid 1px #CCCCCC;
    margin: 0px;
    padding: 0px;
    width: 785px;
    height: 23px;
    }

#topNavWrapper ul li
{
text-align: center;
height: 23px;
padding: 0px 15px 0px 15px;
margin: 0px;
float: left;

list-style-type: none;  
border-right: solid 1px #CCCCCC;
}
    

    
 #topNavWrapper ul li a 
 {
     text-decoration:none;
     outline:none;
     font-family:Arial;
     color:#999999;
     font-size:11px;
     font-weight: bold;
     padding-top: 5px;
     display:block;
     }  
     
     
#topNavWrapper ul li a:hover
 {
     color:#009EE0;
  }   
  
  

#topNavWrapper input {
    font-size: 9px;
    font-weight: normal;
    padding: 2px;
    margin: 0px;
    border: 1px #B6B6B6 solid;
}


#topNavWrapper .submitBttn 
{
    font-family: Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #009EE0;
    background-color: #DDDDDD;
    padding: 2px 5px 2px 5px;
    margin: 0px;
    border: none;
    cursor:pointer;
}
 
 
 

#leftNav {
    padding: 0px;
    margin: 0px 0px 20px 0px;
    list-style-type: none;
    width: 165px;
    border-top: solid 1px #CCCCCC;
    }
    
#leftNav li
{
    background-image: url('../images/navigation/navArrow.gif');
    background-position: right 9px;
    background-repeat: no-repeat;
    border-bottom: solid 1px #CCCCCC;
}
#leftNav li.active
{
    background-image: url('../images/navigation/navArrow_f2.gif');
    background-position: right 9px;
    background-repeat: no-repeat;
    border-bottom: solid 1px #CCCCCC;
}

#leftNav li.subActive
{
    background-image: url('../images/navigation/navArrow_f3.gif');
    background-position: right 9px;
    background-repeat: no-repeat;
    border-bottom: solid 1px #CCCCCC;
}


#leftNav li a { 
    font-family: Arial;
    font-size: 11px;
    color: #999999;
    outline :none;
    padding: 7px 0px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    }
    
#leftNav li a:hover {
    background-image: url('../images/navigation/navArrow_f2.gif');
    background-position: right 9px;
    background-repeat: no-repeat;
    color:#009EE0;
    text-transform:uppercase;
}
    



#leftNav li ul {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    width: 165px;
    border-top: none;
    }
    
#leftNav li ul li {
     border-bottom: none;
     background-image: none;
}

#leftNav li ul li a { 
    font-family: Arial;
    font-size: 11px;
    color: #999999;
    outline: none;
    padding: 0px 0px 5px 0px;
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
}
    
#leftNav li ul li a:hover 
{
    background-image: none;
    color: #009EE0;
    text-transform: none;
}
    
    
    
    
    

.navBoxesHeader {
    width: 143px;
    border-top: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color:#009EE0;
    font-size: 10px; 
    font-weight: bold;
    font-family: Arial, Verdana;
    padding: 10px;
}

.navBoxes {
    width: 143px;
    border: solid 1px #CCCCCC;
    font-size: 10px; 
    font-family: Arial, Verdana;
    color: #999999;
    padding: 10px 12px 0px 8px;
}

.navBoxes img  {
    margin: 0px 0px 10px 0px;
    border:solid 1px #CCCCCC;
 }
 
 .navBoxes p {
    font-size: 10px; 
    padding: 0px;
    margin: 0px 0px 15px 0px;
    
}
    
.navBoxesVideo {
    width: 143px;
    border: solid 1px #CCCCCC;
    font-size: 10px; 
    font-family: Arial, Verdana;
    color: #999999;
    padding: 10px 12px 0px 8px;
}

.navBoxesVideo img  {
    margin: 0px 0px 10px 0px;
    border:solid 1px #CCCCCC;
 }
 
 .navBoxesVideo p {
    font-size: 10px; 
    padding: 0px;
    margin: 0px 0px 15px 0px;
}
    
.navBoxesCategory {
    width: 143px;
    border: solid 1px #CCCCCC;
    font-size: 10px; 
    font-family: Arial, Verdana;
    color: #999999;
    padding: 10px 12px 0px 8px;
}

.navBoxesCategory img  {
    margin: 0px 0px 10px 5px;
    border:solid 1px #CCCCCC;
 }
 
 .navBoxesCategory p {
    font-size: 10px; 
    padding: 0px;
    margin: 0px 0px 15px 8px;
}
        
#navBoxesListingHeader {
    width: 143px;
    border-top: solid 1px #CCCCCC;
    border-left: solid 1px #CCCCCC;
    border-right: solid 1px #CCCCCC;
    color:#009EE0;
    font-size: 14px; 
    font-weight: bold;
    font-family: Arial, Verdana;
    padding: 5px 10px;
}

#navBoxesListing {
    width: 143px;
    border: solid 1px #CCCCCC;
    font-size: 10px; 
    font-family: Arial, Verdana;
    color: #000000;
    padding: 10px 10px 0px 10px;
    margin-bottom: 20px;
}
 
#navBoxesListing h2 {
    font-size: 12px; 
    padding: 0px;
    margin: 0px 0px 5px 0px;
}

#navBoxesListing p {
    font-size: 10px; 
    padding: 0px;
    margin: 0px 0px 15px 0px;
}

#navBoxesListing a:link {
    color: #999999;
    text-decoration: none;
}
#navBoxesListing a:visited {
    color: #999999;
    text-decoration: none;
}
#navBoxesListing a:hover {
    color: #009EE0;
    text-decoration: none;
}

    
    
    
    
    
    
    
ul#rightNavLatestNews 
{
    margin:0px 0px 35px 0px;
    padding:0px;
    width:163px;
    list-style-type:none;
    border-left:solid 1px #CCCCCC;
    border-top:solid 1px #CCCCCC;
    border-right:solid 1px #CCCCCC;
}
 
ul#rightNavLatestNews li
{
     border-bottom:solid 1px #CCCCCC;
     padding:10px 5px;
}

ul#rightNavLatestNews li a
{
    font-size:12px;
    color:#666666;
    font-family:Arial;
    text-decoration:none;
    outline:none; 
} 
 
 
.rightNavLatestNewsTitle
{
    border-bottom:solid 1px #CCCCCC;
    background-image:url('../images/navigation/navArrow.jpg');
    background-position:98% 50%;
    background-repeat:no-repeat;
    }
    


#sitePageListItem table {
    height:98px;
    border-collapse: collapse;
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-align: left;
	padding: 0px;
	border: solid 1px #CCCCCC;
	margin: 0px 0px 15px 0px;
}

#sitePageListItem td {
	padding: 5px 5px 0px 10px;
	border: solid 1px #CCCCCC;
	vertical-align:top;
}

#sitePageListItem p {
    padding:0px;
    margin:0px;
}

#sitePageListItem a {
    text-decoration:none;
}

#sitePageListItem td.header {
    font-family: Arial, Helvetica;
	font-size:14px;
	font-weight:bold;
    color: #009EE0;
}

#sitePageListItem td.header a:link {color: #009EE0;}
#sitePageListItem td.header a:visited {color: #009EE0;}
#sitePageListItem td.header a:hover {color: #999999;}

#sitePageListItem td.main {
    font-family: Arial, Helvetica;
	font-size:12px;
	line-height: 16px;
}
#sitePageListItem td.main a:link {color: #000000;}
#sitePageListItem td.main a:visited {color: #000000;}
#sitePageListItem td.main a:hover {color: #999999;}



#pager table  
{
    border-collapse:collapse;
}
#pager table tr td {
    padding: 10px 0px 0px 0px;
    margin: 0px;
}

/*.pager span
{
   
    font-family: Verdana;
    text-decoration: none;
    color: #000000;
    font-size: 10px;
    padding: 4px 6px 4px 6px;
    font-weight: bold;
    
}
*/
#pager table tr td  a {
    border: 1px solid #009EE0;
    font-family: Verdana;
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
    padding: 3px 6px 3px 6px;
    margin: 0px 5px 5px 0px;
    background-color: #009EE0;
    color:#FFFFFF;
}

#pager table tr td a:link 
{
    border: 1px solid #DDDDDD;
    background-color: #DDDDDD;
    color: #009EE0;
}

#pager table tr td a:visited {
    background-color: #DDDDDD;
    color: #009EE0;
    border: 1px solid #DDDDDD;
    vertical-align:bottom;

}


#pager table tr td a:hover {
    background-color: #009EE0;
    color: #FFFFFF;
    border: 1px solid #009EE0;
}

.activeAjax
{
    background-color: #009EE0;
    color: #FFFFFF;
    border: 1px solid #009EE0;
    
    }

#pager table tr td .active {font-weight:bold}

#headerLoginBox {
    margin: 0px;
    padding: 5px 0px;
    float: right;
    border: none;
    font-family: Arial, Helvetica;
	font-size: 10px;
	font-weight: bold;
    color: #009EE0;
    }

#headerLoginBox table {
    border-collapse: collapse;
    }
    
#headerLoginBox table td {
    padding: 2px 0px 0px 10px;
    
    }
    
#headerLoginBox input {
    font-size: 9px;
    font-weight: normal;
    padding: 2px;
    margin: 0px;
    border: 1px #B6B6B6 solid;
}

#headerLoginBox .submitBttn 
{
    font-family: Arial, Helvetica;
    font-size: 10px;
    font-weight: bold;
    color: #009EE0;
    background-color: #DDDDDD;
    padding: 2px 5px 2px 5px;
    margin: 0px;
    border: none;
    cursor:pointer;
}

.userName, .userPass
{
    background-image: url('');
    background-repeat:no-repeat;
    background-position: 3% 50%;
    }
    
  
.userName2, .userPass2
{
    background-image: url('');
    background-repeat:no-repeat;
    background-position: 3% 50%;
    }
    
    
 .footer tr td
 {
    border-collapse: collapse;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	text-align: left;
	vertical-align:bottom;
	padding: 0px;
	color:#999999;
}

 .footer tr td a
 {
    border-collapse: collapse;
	font-family: Verdana, Helvetica;
	font-size: 10px;
	text-align: left;
	vertical-align:bottom;
	padding: 0px;
	color:#999999;
	text-decoration:none;
}





#siteMapList 
{
    width: 400px;
    padding: 0px 0px 0px 3px;
    margin: 0px;
    list-style-type: none;
    }
    
#siteMapList li
{
    /*border-bottom: solid 1px #CCCCCC;*/
   
}


#siteMapList li a:link { 
    font-family: Arial;
    font-size: 12px;
    color: #009EE0;
    outline :none;
    padding: 7px 0px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    }
    
#siteMapList li a:visited { 
    font-family: Arial;
    font-size: 12px;
    color: #009EE0;
    outline :none;
    padding: 7px 0px;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    }
    
#siteMapList li a:hover {
    color:#999999;
    text-transform:uppercase;
}
    



#siteMapList li ul {
    padding: 0px;
    margin: 10px 0px 0px 0px;
    list-style-type: none;
    border-top: none;
    }
    
#siteMapList li ul li {
     border-bottom: none;
     background-image: none;
}

#siteMapList li ul li a:link { 
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    outline: none;
    padding: 0px 0px 5px 0px;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
}

#siteMapList li ul li a:visited { 
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    outline: none;
    padding: 0px 0px 5px 0px;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
}
    
#siteMapList li ul li a:hover 
{
    background-image: none;
    color: #009EE0;
    text-transform: none;
}